*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    list-style: none;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    text-decoration: none;
}

body{
    background: #dad4e4;
}

.wrapper{
    display: flex;
    position: relative;

}

.wrapper .sidebar{
    position: fixed;
    width: 250px;
    height: 100%;
    background: #6a45a5;
    padding: 30px;
}

.wrapper .sidebar h2{
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 20px;
}

.wrapper .sidebar hr{
    color: #fff;
}

.wrapper .sidebar ul li{
    padding: 15px;
    border-bottom: 2px solid rgba(0, 0, 0, 0.05);
    border-top: 1px solid rgba(240, 240, 240, 0.15);
}

.wrapper .sidebar ul li a{
    color: #fff;
    display: block;
    font-size: 20px;
}

.wrapper .main_content{
    height: 100%;
    width: 100%;
    margin-left: 250px;
}

.wrapper .main_content .page_title{
    padding: 20px;
    height: 75px;
    width: 100%;
    font-size: 32px;
    font-weight: bold;
    background: #fff;
}

.wrapper .main_content .container {
    display: flex;
    
}

.wrapper .main_content .container .display{
    padding: 20px;
    flex: 0 0 65%;
    height: 100%;
    width: 100%;
}

.wrapper .main_content .container .form{
    flex: 1;
    height: auto;
    width: 400px;
    background-color: rgb(255, 255, 255);
    margin: 20px;
}

.wrapper .main_content .container .form form{
    margin: 10px;
}

.wrapper .main_content .container .form h3{
    color: #000;
    text-align: center;
    padding: 10px;
}

input {
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}


input[type=submit] {
    width: 100%;
    background-color: #4CAF50;
    color: white;
    padding: 14px 20px;
    margin: 8px 0;
    border: none;
    border-radius: 4px;
    cursor: pointer;
  }

.wrapper .main_content .container .display table{
    padding-bottom: 10px;
    width: 100%;
}

.wrapper .main_content .container .display thead{
    background-color: #fff;
}

.wrapper .main_content .container .display thead th{
    padding: 10px;
}

.wrapper .main_content .container .display table tr td{
    background-color: #fff;
    padding: 10px;
}

.image{
    text-align: center;
    width: auto;
}

.action {
    text-align: right;
}

.edit{
    background-color: #50a7da;
    border: none;
    color: white;
    padding: 10px 16px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 14px;
    margin: 2px 2px;
    cursor: pointer;
}

.delete{
    background-color: #c02121;
    border: none;
    color: white;
    padding: 10px 16px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 14px;
    margin: 2px 2px;
    cursor: pointer;
}
